#siteblocks-setting-wrap-iUAhWMsFrQHt > div > div > div > div.backstage-blocksEditor-wrap.text{
	margin:0!important;
}
#siteblocks-setting-wrap-lPprhCYuWdDE .QX-11226429 .numStyle01:hover {
  width: auto;
}
#siteblocks-setting-wrap-lmAChWNPryqj .textBlocks a {
      color: #000 !important;
}
 #siteblocks-setting-wrap-lmAChWNPryqj .textBlocks .changeColor:hover .blocks-button{
   color: #fff !important;
 }
#siteblocks-setting-wrap-iUAhWMsFrQHt .qin18464 .content .form-box .control-label {
  justify-content: end;
}
#siteblocks-setting-wrap-iUAhWMsFrQHt .qin18464 .content .form-box .controls>input {
  text-align: right;
}
#siteblocks-setting-wrap-iUAhWMsFrQHt .qin18464 .content .form-box .textarea .controls textarea {
  text-align: right;
}
#siteblocks-setting-wrap-iUAhWMsFrQHt .qin18464 .content .form-box .controls #formsubmit {
  float: right;
}